[Desktop Entry]
Name[bs]=Graditelj
Name[ca]=Constructor
Name[ca@valencia]=Constructor
Name[cs]=Builder
Name[da]=Builder
Name[de]=Builder
Name[el]=Κατασκευαστής
Name[en_GB]=Builder
Name[eo]=Konstruilo
Name[es]=Builder
Name[eu]=Builder
Name[fi]=Builder
Name[fr]=Builder
Name[fur]=Builder
Name[gl]=Construtor
Name[he]=Builder
Name[hu]=Építő
Name[id]=Builder
Name[it]=Builder
Name[ja]=ビルダー
Name[kk]=Құрастырушы
Name[ko]=빌더
Name[lt]=Kūrėjas
Name[lv]=Būvētājs
Name[ms]=Pembina
Name[nb]=Bygger
Name[ne]=बिल्डर
Name[nl]=Builder
Name[oc]=Builder
Name[pl]=Builder
Name[pt]=Builder
Name[pt_BR]=Builder
Name[ro]=Builder
Name[ru]=Builder
Name[sk]=Stavbár
Name[sl]=Izgrajevalnik
Name[sr]=Градитељ
Name[sr@latin]=Graditelj
Name[sv]=Builder
Name[tr]=Builder
Name[uk]=Будівник
Name[zh_CN]=构建器
Name[zh_TW]=Builder
Name=Builder
Comment[ca]=Construeix programari per a GNOME
Comment[cs]=Sestavujte software pro GNOME
Comment[da]=Kompileringssoftware til GNOME
Comment[de]=Software für GNOME erstellen
Comment[el]=Αναπτύξτε λογισμικό για το GNOME
Comment[en_GB]=Build software for GNOME
Comment[eo]=Konstrui programaron por GNOME
Comment[es]=Construir software para GNOME
Comment[eu]=Build softwarea GNOMErako.
Comment[fi]=Rakenna ohjelmia Gnomelle
Comment[fr]=Construisez du logiciel pour GNOME
Comment[gl]=Construír software para GNOME
Comment[he]=בניית תכנה עבור GNOME
Comment[hu]=Szoftverek építése a GNOME-hoz
Comment[id]=Kembangkan perangkat lunak bagi GNOME
Comment[it]=Crea software per GNOME
Comment[kk]=GNOME үшін құрастыру бағдарламалық қамтамасы
Comment[ko]=그놈 데스크톱을 위한 빌드 소프트웨어
Comment[lt]=Programinės įrangos kūrimas GNOME darbalaukiui
Comment[lv]=Būvēt programmatūru GNOME videi
Comment[ms]=Bina perisian untuk GNOME
Comment[nl]=Software voor Gnome ontwikkelen
Comment[oc]=Construccion de logicial per GNOME
Comment[pl]=Budowanie oprogramowania dla środowiska GNOME
Comment[pt]=Crie software para o GNOME
Comment[pt_BR]=Desenvolva programas para o GNOME
Comment[ro]=Construiți programe pentru GNOME
Comment[ru]=Сборка программного обеспечения для GNOME
Comment[sk]=Zostavuje softvér pre GNOME
Comment[sl]=Orodje za izgradnjo programov za GNOME
Comment[sr]=Стварајте софтвер за Гном
Comment[sr@latin]=Stvarajte softver za Gnom
Comment[sv]=Byggprogramvara för GNOME
Comment[tr]=GNOME için yazılım geliştirin
Comment[uk]=Збирання програмного забезпечення для GNOME
Comment[zh_CN]=为 GNOME 构建软件
Comment[zh_TW]=開發 GNOME 軟體
Comment=Build software for GNOME
Exec=gnome-builder %U
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Builder
DBusActivatable=true
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Development;IDE;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[ca]=Construeix;Desenvolupa;
Keywords[cs]=sestavit;sestavení;vývoj;
Keywords[da]=Byg;Kompilér;Kompiler;Udvikl;Udvikle;
Keywords[de]=Erstellen;Entwickeln;IDE;
Keywords[el]=Build;Develop;ανάπτυξη;δόμηση;
Keywords[en_GB]=Build;Develop;
Keywords[eo]=Konstrui;Programi;Verki;
Keywords[es]=Construir;Desarrollar;
Keywords[eu]=Eraiki;Garatu;
Keywords[fi]=Build;Develop;kehitä;rakenna;koodaa;
Keywords[fr]=Construire;Développer;
Keywords[fur]=Build;Develop;Svilup;Compilâ;
Keywords[gl]=Construír;Desenvolver;
Keywords[he]=בנייה;פיתוח;סביבת עבודה משולבת;IDE;Builder;קוד;תכנות;
Keywords[hu]=Építés;Összeállítás;Fejlesztés;
Keywords[id]=Bangun;Kembangkan;
Keywords[it]=Compila;Crea;Sviluppa;Build;Dev;
Keywords[ja]=Build;Develop;ビルド;開発;
Keywords[kk]=Құрастыру;Өндіру;
Keywords[ko]=Build;빌드;컴파일;Develop;개발;
Keywords[lt]=Kurti;Plėtoti;Vystyti;
Keywords[lv]=Būvēt;Izstrādāt;
Keywords[ms]=Bina;Bangun;
Keywords[nl]=Build;Develop;Compileren;Ontwikkelen;
Keywords[oc]=Construire;Desvolopar;
Keywords[pl]=Budowanie;Buduj;Zbuduj;Programowanie;Programuj;Zaprogramuj;Zintegrowane;środowisko;programistyczne;IDE;
Keywords[pt]=Criar;Desenvolver;
Keywords[pt_BR]=Construir;Compilar;Desenvolver;Construtor;
Keywords[ro]=Build;Develop;Generare;Dezvoltare;Generează;Dezvoltă;
Keywords[ru]=Build;Develop;
Keywords[sk]=Vývoj, zostav; programov;
Keywords[sl]=Izgradnja;Razvoj;
Keywords[sr]=Build;Develop;програмирање;развој;девелоп;градитељ;билдер;programiranje;razvoj;develop;graditelj;bilder;
Keywords[sr@latin]=Build;Develop;programiranje;razvoj;develop;graditelj;bilder;programiranje;razvoj;develop;graditelj;bilder;
Keywords[sv]=Bygg;Utveckla;
Keywords[tr]=İnşa Et;Oluştur;Geliştir;
Keywords[uk]=Build;Develop;збирання;розробка;
Keywords[zh_CN]=构建;开发;Build;Develop;
Keywords[zh_TW]=Build;Develop;組建;開發;
Keywords=Build;Develop;
MimeType=text/x-c;text/x-csrc;text/x-changelog;text/x-chdr;text/x-c++hdr;text/x-python;application/x-python;application/javascript;application/x-javascript;text/x-javascript;text/javascript;text/x-js;text/x-shellscript;application/x-shellscript;text/x-sh;text/x-vala;text/x-makefile;text/x-c++;text/x-cpp;text/x-c++src;text/css;application/x-gnome-app-info;application/x-desktop;text/x-go;text/html;text/x-markdown;application/json;application/x-m4;application/xml;text/xml;application/x-yaml;text/x-sql;application/x-ruby;text/x-ruby;text/x-pkg-config;text/x-lua;text/x-php;application/x-php;text/x-php-source;application/x-php-source;text/x-perl;application/x-perl;
X-Flatpak-RenamedFrom=gnome-builder
Actions=new-window;create-project;clone-repo;new-editor;dspy;

[Desktop Action new-window]
Name[ca]=Obre un projecte
Name[cs]=Otevřít projekt
Name[da]=Åbn et projekt
Name[de]=Ein Projekt öffnen
Name[el]=Άνοιγμα έργου
Name[en_GB]=Open a Project
Name[eo]=Malfermi projekton
Name[es]=Abrir un proyecto
Name[eu]=Ireki proiektua
Name[fi]=Avaa projekti
Name[fr]=Ouvrir un projet
Name[gl]=Abrir un proxecto
Name[he]=פתיחת מיזם
Name[hu]=Projekt megnyitása
Name[id]=Buka Proyek
Name[it]=Apri un progetto
Name[kk]=Жобаны ашу
Name[ko]=프로젝트 열기
Name[lt]=Atverti projektą
Name[ms]=Buka satu Projek
Name[nl]=Een project openen
Name[oc]=Dobrir un projècte
Name[pl]=Otwórz projekt
Name[pt]=Abrir um Projeto
Name[pt_BR]=Abrir um projeto
Name[ro]=Deschide un proiect
Name[ru]=Открыть проект
Name[sl]=Odpri projekt
Name[sr]=Отвори пројекат
Name[sv]=Öppna ett projekt
Name[tr]=Proje Aç
Name[uk]=Відкрити проєкт
Name[zh_CN]=打开工程
Name=Open a Project
Exec=gnome-builder --greeter

[Desktop Action create-project]
Name[ca]=Comença un projecte nou
Name[cs]=Začít nový projekt
Name[da]=Start nyt projekt
Name[de]=Neues Projekt beginnen
Name[el]=Έναρξη νέου έργου
Name[en_GB]=Start New Project
Name[eo]=Komenci novan projekton
Name[es]=Iniciar un nuevo proyecto
Name[eu]=Hasi proiektu berria
Name[fi]=Aloita uusi projekti
Name[fr]=Démarrer un nouveau projet
Name[gl]=Comezar novo proxecto
Name[he]=התחלת מיזם חדש
Name[hu]=Új projekt indítása
Name[id]=Mulai Proyek Baru
Name[it]=Avvia nuovo progetto
Name[kk]=Жаңа жобаны бастау
Name[ko]=프로젝트 새로 시작
Name[lt]=Pradėti naują projektą
Name[ms]=Mula Projek Baharu
Name[nl]=Nieuw project aanmaken
Name[oc]=Començar un novèl projècte
Name[pl]=Rozpocznij nowy projekt
Name[pt]=Iniciar Novo Projeto
Name[pt_BR]=Iniciar novo projeto
Name[ro]=Începe un proiect nou
Name[ru]=Начать новый проект
Name[sl]=Začni nov projekt
Name[sr]=Покрени нови пројекат
Name[sv]=Starta nytt projekt
Name[tr]=Yeni Proje Başlat
Name[uk]=Створити проєкт
Name[zh_CN]=开始新工程
Name=Start New Project
Exec=gnome-builder --create-project

[Desktop Action clone-repo]
Name[ca]=Clona el repositori
Name[cs]=Klonovat repozitář
Name[da]=Klon arkiv
Name[de]=Repository klonen
Name[el]=Κλωνοποίηση αποθετηρίου
Name[en_GB]=Clone Repository
Name[eo]=Kloni deponejon
Name[es]=Clonar repositorio
Name[eu]=Klonatu biltegia
Name[fi]=Kloonaa tietovarasto
Name[fr]=Cloner un dépôt
Name[gl]=Clonar repositorio
Name[he]=שיבוט מאגר
Name[hu]=Tároló klónozása
Name[id]=Klon Repositori
Name[it]=Clona repository
Name[kk]=Репозиторийді клондау
Name[ko]=저장소 복제
Name[lt]=Klonuoti saugyklą
Name[ms]=Klon Repositori
Name[nl]=Pakketbron klonen
Name[pl]=Sklonuj repozytorium
Name[pt]=Clonar Repositório
Name[pt_BR]=Clonar repositório
Name[ro]=Clonează un depozit
Name[ru]=Клонировать репозиторий
Name[sl]=Kloniraj skladišče
Name[sr]=Клонирај ризницу
Name[sv]=Klona arkiv
Name[tr]=Depoyu Klonla
Name[uk]=Клонувати сховище
Name[zh_CN]=克隆仓库
Name=Clone Repository
Exec=gnome-builder --clone

[Desktop Action new-editor]
Name[ca]=Nou espai de treball de l'editor
Name[cs]=Nová pracovní plocha editoru
Name[da]=Nyt redigeringsarbejdsområde
Name[de]=Neuer Editor-Arbeitsbereich
Name[en_GB]=New Editor Workspace
Name[es]=Área de trabajo nueva en el editor
Name[eu]=Editorearen laneko area berria
Name[fr]=Nouvel espace de travail de l’éditeur
Name[gl]=Novo espazo de traballo do editor
Name[he]=מרחב עריכה חדש
Name[hu]=Új szerkesztő munkaterület
Name[id]=Area Kerja Penyunting Baru
Name[it]=Nuovo spazio di lavoro
Name[kk]=Жаңа өңдегіш жұмыс кеңістігі
Name[ko]=편집기 작업 공간 새로 만들기…
Name[lt]=Nauja redaktoriaus darbo sritis
Name[ms]=Ruang Kerja Penyunting Baharu
Name[nl]=Nieuwe editorwerkruimte
Name[pl]=Nowy obszar roboczy edytora
Name[pt]=Nova área de trabalho do editor
Name[pt_BR]=Novo espaço de trabalho do editor
Name[ro]=Spațiu de lucru editor nou
Name[ru]=Новое рабочее пространство
Name[sl]=Nova delovna površina
Name[sr]=Нови радни простор уређивача
Name[sv]=Ny redigerararbetsyta
Name[tr]=Yeni Düzenleyici Çalışma Alanı
Name[uk]=Новий робочий простір редактора
Name[zh_CN]=新建编辑器工作区
Name=New Editor Workspace
Exec=gnome-builder --editor

[Desktop Action dspy]
Name[ca]=Inspector D-Bus
Name[cs]=Inspektor sběrnice D-Bus
Name[da]=D-Bus-inspektion
Name[de]=D-Bus Inspekteur
Name[en_GB]=D-Bus Inspector
Name[eo]=D-Bus-inspektilo
Name[es]=Inspector de D-Bus
Name[eu]=D-Bus ikuskatzailea
Name[fr]=Inspecteur D-Bus
Name[gl]=Inspector de D-Bus
Name[he]=מפקח D-Bus
Name[hu]=D-Bus vizsgáló
Name[id]=Pemeriksa D-Bus
Name[it]=Inspector D-Bus
Name[kk]=D-Bus инспекторы
Name[ko]=D-버스 검사
Name[lt]=D-Bus inspektorius
Name[ms]=Pemeriksa D-Bus
Name[nl]=D-Bus-controleur
Name[oc]=Inspector D-Bus
Name[pl]=Inspektor D-Bus
Name[pt]=Inspetor D-Bus
Name[pt_BR]=Inspetor de D-Bus
Name[ro]=Inspector D-Bus
Name[ru]=Инспектор D-Bus
Name[sl]=Nadzornik vodila D-Bus
Name[sr]=Испитивач д-сабирнице
Name[sv]=D-Bus-inspektör
Name[tr]=D-Bus İnceleyici
Name[uk]=Інспектор D-Bus
Name[zh_CN]=D-Bus 检测
Name=D-Bus Inspector
Exec=gnome-builder --dspy
